@import url('https://codev.uk/fonts/inter.css');
html, body, input, select, textarea { font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif; }
@supports (font-variation-settings: normal) {
  html, body, input, select, textarea { font-family: 'Inter var', "Helvetica Neue", Helvetica, Arial, sans-serif; }
}

body {
	margin: 1em 0 0 0;
	padding: 0;
	min-width: 790px;
}

h1, h2, h3, h4, h5, h6, p.button a {
  font-weight: normal;
}

a {
	color: #006;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

label {
	float: left;
	width: 6em;
}

form {
	margin: 2em;
}

hr {
	clear: none;
	visibility: hidden;
}

hr.divide {
	clear: both;
	visibility: hidden;
	margin-bottom: 4em;
}















p.feedback {
  color: green;
  text-align: center;
}

#contactform {
  margin-bottom: 6em;
}

#logo {
  width: 600px;
  display: block;
  margin: 2em auto 0 auto;
}

#logo img {
  max-width: 600px;
  margin-bottom: 2em;
}

div.contact1 {
 float:  left;
 width: 48%;
}

div.contact2 {
  float: right;
  width: 48%;
  margin-top: 1em;
}

div.contact1 p {
  padding: 0;
  margin: 0.1em 0;
}

div.contact1 p.email {
  margin-bottom: 1em;
}

div.contact2 p {
  padding: 0;
  margin: 0.1em 0;
  text-align: right;
}



div.productwrap {
 clear: both;
 padding-top: 1em;
 padding-bottom: 1em;
}

div.product1 {
 float:  left;
 width: 150px;
}

div.product2 {
 margin-left: 150px;
}

a img {
 border: none;
}






header {
  display: block;
	background: url(/images/header-bar-centre.gif) repeat-x;
	width: 80%;
	min-width: 600px;
	height: 157px;
	margin: 0 auto;
	position: relative;
}

header #start {
	display: inline;
	float: left;
	width: 9px;
	height: 157px;
	background: url(/images/header-bar-left.gif) no-repeat;
}

header #end {
	float: right;
	width: 9px;
	height: 157px;
	background: url(/images/header-bar-right.gif) no-repeat;
}

header #menu {
	height: 100%;
	margin: 0;
	padding: 0;
}

header #menu h1 {
	background: url(/images/header-logo.gif) no-repeat;
	width: 243px;
	height: 77px;
	position: absolute;
	right: 20px;
	text-indent: -100em;
	margin: 0;
	padding: 0;
}

header #menu a {
	display: block;
}

header #menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	left: 40px;
}

header #menu li {
	float: left;
	margin: 0;
	padding: 0;
	font-family: ronnia-condensed, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1.6em;
}

header #menu li a {
	display: block;
	padding: 5px 15px 4px;
	color: white;
	text-decoration: none;
}

header #menu li a:hover {
	text-decoration: underline;
}

header #menu li.selected {
	background: url(/images/header-tab-right.gif) no-repeat right top;
}

header #menu li.selected a {
	background: url(/images/header-tab-left.gif) no-repeat left top;
	color: #006;
	text-decoration: none;
}











article {
  display: block;
	width: 80%;
	margin: 0 auto 1em auto;
}


article #innermenu {
	float: right;
	width: 19%;
	margin: 2px 9px 0 0;
}

article #core {
    width: 90%;
    max-width: 60em;
    margin-left: 40px;
}

article #core.project {
	width: 76% !important;
}

article #innermenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

article #innermenu li {
	border-bottom: 2px solid white;
	margin: 0;
}

article #innermenu li a {
	display: block;
	padding: 0.5em;
	border-left: 0.5em solid #040404;
	background-color: #2e2e2e;
	color: #fff;
	text-decoration: none;
}

article #innermenu li a:hover {
	background-color: #486171;
	text-decoration: underline;
}

article #innermenu li.selected a {
	background-color: #486171;
}

article #innermenu li.selected a:hover {
	text-decoration: none;
}






section {
  display: block;
}








#core h1 {
	padding: 0.4em 0 0 0.5em;
	margin: 0;
}

#core h2 {
	padding: 0 0 0 2em;
	margin: 0;
	font-size: 1.2em;
}

#core h3 {
	padding: 0.1em 0 1em 3em;
	margin: 0;
	font-size: 0.8em;
}

#core ul {
  list-style-position: inside;
  padding-left: 1em;
}

#core li {
  margin: 0;
  padding: 0;
}

#images {
	position: relative;
  display: inline;
}

img.screenshot {
	width: 100%;
	max-width: 620px;
	width:expression(document.body.clientWidth > 980? "620px": "98%" );
}










footer {
  display: block;
	background: green;
	padding: 1em;
	background: #f2faff url(/images/footer.gif) repeat-x;
}

footer p.contact {
	margin: 0;
	text-align: center;
	font-size: 0.8em;
}












#blogentries {
  font-size: 0.8em;
  margin-top: 1em;
}

#blogentries h1 {
  margin-bottom: 0;
}

#blogentries h1 a {
  color: black;
  text-decoration: none;
}

#blogentries h1 a:hover {
  text-decoration: underline;
}

#blogentries h2 {
  text-align: right;
  font-size: 0.8em;
}

#blogentries div.newest {
  float: left;
  margin-left: 3%;
  width: 45%;
}

#blogentries div.new {
  float: right;
  margin-right: 3%;
  width: 45%;
}

#blogentries p.more {
  border-top: 1px solid gray;
  text-align: right;
  padding-top: 0.4em;
}






p.button {
  float: right;
  margin-left: 1em;
  background-color: rgb(227,162,77);
  background-image: -webkit-gradient(
      linear,
      left bottom,
      left top,
      color-stop(0.27, rgb(189,135,49)),
      color-stop(0.64, rgb(227,162,77)),
      color-stop(0.82, rgb(255,199,110))
  );
  background-image: -moz-linear-gradient(
      center bottom,
      rgb(189,135,49) 27%,
      rgb(227,162,77) 64%,
      rgb(255,199,110) 82%
  );
  padding: 5px 10px 6px;
  color: #fff;
  text-shadow: 0 -1px 1px #a87e39;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-box-shadow: 0 1px 3px #999;
  -webkit-box-shadow: 0 1px 3px #999;
  cursor: pointer;
}

p.button a, p.button a:hover, p.button a:visited {
  display: block;
  color: white;
  text-align: center;
  font-size: 1.4em;
  text-decoration: none;
  font-weight: bold;
}









#blogsidebar {
  float: left;
  width: 12em;
  margin-top: 1em;
  margin-left: 1em;
}

#blogsidebar h1 {
  text-transform: uppercase;
  font-size: 1.0em;
}

#blogsidebar p {
  border-top: 1px solid gray;
  padding-top: 0.8em;
  font-size: 0.8em;
}

#blogsidebar b {
  font-weight: normal;
  font-family: ronnia-condensed, "Trebuchet MS", Helvetica, sans-serif;
  text-transform: uppercase;
}

#blogcontent {
  margin-top: 1em;
  margin-left: 14em;
  margin-right: 1em;
}

#blogcontent h1 {
  font-size: 1.4em;
}

#blogcontent p {
  font-size: 1.0em;
  text-align: justify;
}



#core.product h1 {
  margin-top: 0.5em;
}

#core.product h2 {
  font-weight: normal;
  margin: 1em;
}

#core.support h3 {
  padding: 0;
  border-bottom: 1px black dashed;
}
